using Domain.Entities;

namespace Core.Interfaces
{
    public interface IDocumentTypeDom
    {
        Task<IEnumerable<EDocumentType>> GetAllAsync();
        Task<EDocumentType?> GetByNameAsync(string name);
    }
}
